Subject: Ticket Assigned - out of stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:51:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stock hashir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashir Bot:  Hi Hashir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649833980 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547680178            12:46 PM, 11th Apr                     hashir                    Sure           12:46 PM, 11th Apr                   Mohammad                    Hi  Hashir, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:46 PM, 11th Apr                     hashir                    9649833980           12:47 PM, 11th Apr                     hashir                    My booking number           12:47 PM, 11th Apr                     hashir                    Why 1 item cancel.?           12:47 PM, 11th Apr                   Mohammad                   Sorry, item is cancelled due to the quality issue           12:48 PM, 11th Apr                   Mohammad                   and the amount will be refunded within 7-14 business days by bank           12:49 PM, 11th Apr                     hashir                    Green polo tshirt.?           12:49 PM, 11th Apr                   Mohammad                   - Solid Polo T-shirt with Short Sleeves           12:49 PM, 11th Apr                     hashir                    Am purchasing via tabby           12:49 PM, 11th Apr                     hashir                    How can I get payment.?           12:49 PM, 11th Apr                   Mohammad                   Sure the amount will be refunded through tabby itself           12:49 PM, 11th Apr                     hashir                    Ok great thanks           12:50 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385046